@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), url(http___themes.g.bc8d55fa.woff) format('woff');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Open Sans Bold'), local('OpenSans-Bold'), url(http___themes.g.83cb3274.woff) format('woff');
}
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 400;
  src: local('Open Sans Italic'), local('OpenSans-Italic'), url(http___themes.g.2d17c373.woff) format('woff');
}
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 700;
  src: local('Open Sans Bold Italic'), local('OpenSans-BoldItalic'), url(http___themes.g.3ec20530.woff) format('woff');
}

/*
playback timings (ms):
  LoadShardBlock: 130.396 (6)
  esindex: 0.009
  exclusion.robots: 0.155
  RedisCDXSource: 1.439
  load_resource: 77.006
  PetaboxLoader3.resolve: 52.511
  CDXLines.iter: 111.23 (3)
  exclusion.robots.policy: 0.143
  PetaboxLoader3.datanode: 127.719 (7)
*/